./emulators/suse100_32_libidn, Linux 32-bit compatibility package for libidn

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 10.0, Package name: suse32_libidn-10.0, Maintainer: pkgsrc-users
Required to run:
[emulators/suse100_32_base]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2014-04-08 12:03:53 by OBATA Akio | Files touched by this commit (1)
Log message:
Import suse32_libidn-10.0 as emulators/suse100_32_libidn.

Linux compatibility package based on the SuSE Linux distribution.
Please visit http://www.suse.com/ for more information about SuSE
Linux.

This package supports running ELF binaries linked with glibc2 that
require libidn shared libraries.